#gameCanvas {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    /*TODO: get from variables?*/
    width: 800px;
    height: 500px;
    border: 1px solid black;

    /*TODO: get from variable?*/
    background: grey;
}
